.mui-content>.mui-table-view:first-child {
    margin-top: -1px;
}
.mui-scroll-wrapper{
    top: 120px;
}
.mui-h2, h2{
    font-size: 12px;
    margin-top: 5px;
}

/*区域*/
.circle-bubble {
    position: absolute;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    color: #fff;
    display: block;
    text-align: center;
    background: linear-gradient(top, rgba(102,144,218,0.9), #223bc6);
    background: -webkit-linear-gradient(top, rgba(102,144,218,0.9), #223bc6);
    box-shadow: 0 1px 1px #c8e0f6;
    padding-top: 12px;
}
.circle-bubble span{
    font-size: 14px;
    display: block;
    line-height: 16px;
}


/*楼盘*/
.house-bubble {
    position: absolute;
    height: 50px;
    background: linear-gradient(left, #223bc6, rgba(102,144,218,0.9));
    background: -webkit-linear-gradient(left, #223bc6, rgba(102,144,218,0.9));
    padding: 5px 3px 0;
    border-radius: 5px;
    text-align: center;
    box-shadow: 0 1px 1px #223bc6;
    white-space: nowrap;
    border: none;
    z-index: 100;
}
.house-bubble.active{
    z-index: 110;
    background: -webkit-linear-gradient(left, #c30c0d, rgba(242,48,74,0.9));
    box-shadow: 0 1px 1px #c30c0d;
}
.house-bubble:before {
    content: '';
    position: absolute;
    width: 14px;
    height: 8px;
    bottom: -8px;
    left: 50%;
    margin-left: -4px;
    background: url(../img/d_icon_down.png) no-repeat;
    background-size: 10px 5px;
}
.house-bubble.active:before{
    background: url(../img/d_icon_down_cur.png) no-repeat;
    background-size: 10px 5px;
}

.house-bubble .subject {
    font-size: 14px;
    color: #fff;
    max-width: 145px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.house-bubble .average_price {
    font-size: 11px;
    color: #fff;
    padding: 0 4px;
    display: block;
}

/*楼盘详情*/
.clearfloat:after {
    width: 0;
    height: 0;
    margin: 0;
    padding: 0;
    visibility: hidden;
    clear: both;
    display: block;
    content: " ";
}
.f_right {
    float: right;
}
.project-info {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
    background: rgba(255,255,255,0.9);
    transform: scale(1, 1);
    animation: slidein_up .3s forwards ease-in;
}

.project-info .project-box{
    width: 3.375rem;
    margin:0 auto;
    padding: .15rem 0;
}

.project-info .project-box img {
    height: .8rem;
    width: 1.05rem;
    display: block;
    border-radius: .05rem;
    margin-right: .15rem;
    float: left;
}
.project-info .project-box .project-box-right{
	line-height: .2rem;
}

.project-info .project-box .project-box-right .name{
	color: rgba(17, 25, 55, 1);
    font-size: .15rem;
    font-weight: 700;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.project-box .project-box-right .name .sale-status{
	background-color: #c30c0d;
	display: inline-block;
    height: 20px;
    font-size: 12px;
    color: #fff;
    text-align: center;
    line-height: 19px;
    padding: 0 8px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.project-box .project-box-right .price{
	font-size: .13rem;
    color: #c30c0d;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}
.project-box .project-box-right .address{
	font-size: .12rem;
    color: #8a8a8a;
    font-weight: bold;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
}

.project-box .project-box-right .address .dd-line {
    font-size: 12px;
    color: #223bc6;
}
.project-box .project-box-right .tags{
	width: 2rem;
    font-size: .1rem;
    color: gray;
    font-weight: bold;
    overflow: hidden;
}
.project-box .project-box-right .tags span{
	padding: .01rem .03rem;
	background-color: #f5f4f9;
    margin-right: .2rem;
    margin-right: .05rem;
	}
	
.project-option{
	width: 3.75rem;
	line-height: .16rem;
	padding: .1rem .1875rem;
    display: inline-flex;
    justify-content: space-between;
}

.project-option .collect-m img,.project-option .wechat-group img{
	width: .3rem;
	height: .3rem;
	background-size: .3rem .3rem;
    display: block;
    background-image: none;
}
.project-option .collect-m div,.project-option .wechat-group div{
    font-size: .12rem;
    text-align: center;
    color: #ccc;
}

.project-option .telphone,.project-option .discount{
	max-width: 1.2rem;
	padding: .1rem .05rem;
	border-radius: .05rem;
    color: #fff;
    text-align: center;
    background: #c30c0d;
}
.project-option .telcol{
	background: #223bc6;
}
.project-option .telphone div:nth-child(1),.project-option .discount div:nth-child(1){
	font-size: .16rem;
    transform: scale(0.8);    
    max-width: 1.15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.project-option .telphone div:nth-child(2),.project-option .discount div:nth-child(2){
	font-size: .12rem;
    transform: scale(0.8);
    white-space: nowrap;
     max-width: 1.15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
